<?php   
	ini_set('memory_limit', '512M');
	error_reporting(E_ERROR | E_WARNING | E_PARSE); 	
	$server = $_SERVER['HTTP_HOST']; 
    $SITE_NAME = "Daily Pay";
    $server_url= str_replace("www.","",$server);
    /* // for netbuttrfly.com
    $mail_username="info@kalpanagauritech.com";
    $mail_password="f6!P0n,[S2!0"; 
    */     
	switch($server)
	{	 
	case "www.dailypayservices.in": 
		define("HST", "localhost"); 
		define("USR", "wwwdailypayservi_user1");
		define("PWD", "NetButterfly#@123");
		define("DBN", "wwwdailypayservi_db1");				 
		define("MAIN_ROOTPATH", "http://www.dailypayservices.in/mob");	
		define("MASTER_ROOTPATH", "https://www.dailypayservices.in");	
		define("ROOTPATH", "https://www.dailypayservices.in/mob");	
		define("ADMINPATH", "https://www.dailypayservices.in/mob/admin");
		define("ABS_PATH", $_SERVER['DOCUMENT_ROOT'].'/mob'); 
		define("BASEABS_PATH", $_SERVER['DOCUMENT_ROOT']); 
	break;	  
	case "dailypayservices.in": 
		header("Location: https://www.dailypayservices.in"); 
		die;
	break; 
   }   
   
    if(!isset($_SERVER["HTTPS"]) || $_SERVER["HTTPS"] != "on") 
    {
	    header("Location: ".ROOTPATH."");  
	    die;
    }
	    
 